# named-workspace-layout

```
Set the layout for the specified workspace

Usage: komorebic.exe named-workspace-layout <WORKSPACE> <VALUE>

Arguments:
  <WORKSPACE>
          Target workspace name

  <VALUE>
          [possible values: bsp, columns, rows, vertical-stack, horizontal-stack, ultrawide-vertical-stack, grid, right-main-vertical-stack, scrolling]

Options:
  -h, --help
          Print help

```
